using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace SysInfo_Test
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Helion.SysInfo.Show();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            string informacje;
            new Helion.SysInfo().GetInfo(out informacje, false);
            MessageBox.Show(informacje, "Wynik wywo│ania metody SysInfo.GetInfo");
        }

        private void button3_Click(object sender, EventArgs e)
        {
            StringBuilder informacje = new StringBuilder();
            new Helion.SysInfo().GetInfoBuilder(informacje, false);
            MessageBox.Show(informacje.ToString(), "Wynik wywo│ania metody SysInfo.GetInfoBuilder");
        }
    }
}
